msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_npcs x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: mtt_convert 0.1.0\n"

msgid "NPC: @1"
msgstr "NPC: @1"

msgid "Void Helper"
msgstr "Ayudante del Vacío"

msgid "Gateway Helper"
msgstr "Ayudante para la puerta de enlace"

msgid "Savezone Helper"
msgstr "Ayudante de la zona segura"

msgid "Distortion Denier"
msgstr "Negador de la distorsión"

msgid "Distortion Worrier"
msgstr "Temeroso de la distorsión"

msgid "Powerslide Master"
msgstr "Maestro del patinaje"

msgid "Slope Master"
msgstr "Maestro de la pendiente"

msgid "Launch Master"
msgstr "Maestro del lanzamiento"

msgid "Climb Master"
msgstr "Maestro de la escalada"

